------ Car Paint Config made by itsDraik------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = flatfront,metal_detail,INT_CarPaint
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.4
FresnelC = 0.05
FlakesK = 0.3
BrightnessAdjustment = 1.1
SpecularBase = 1.0, 80
SpecularSun = 0.2, 900
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.02

